@charset "shift_jis";

/***************************/
/*エラー*/
/***************************/

div#error{
	border: 2px solid #CC0000;
	color: #CC0000;
	font-weight: bold;
	line-height: 110%;
	margin-top: 1em;
	background-color: #FFDFDF;
	background-image: url(/share/img_cars/front/error_title.gif);
	background-repeat: no-repeat;
	background-position: 0.2em center;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	padding-left: 90px;
}
div#btAreaError{/*ボタン領域・在庫確保失敗の場合*/
	font-size: 78%;
	text-align: center;
	line-height: 150%;
	margin: 140px 0 80px 0;
}
div#btAreaError input{
	margin-top: 10px;
}

div#errorAnnounce{/*システムエラーアナウンス*/
	width: 550px;
	margin: 90px auto 90px auto;
	text-align: center;
}

div#errorAnnounce p#listTitle{
	text-align: center;
	font-weight: bold;
	font-size: 78%;
	margin-top: 2em;
}

div#errorAnnounce ol{
	font-size: 78%;
	margin-left: auto;
	margin-right: auto;
}
div#errorAnnounce ol li{
	margin-bottom: 5px;
}

div#errorAnnounce p#subComment{
	text-align: center;
	font-weight: normal;
	font-size: 78%;
}
p.totop{　/* 戻る */
	font-size: 78%;
	background-image: url(/share/img_cars/front/reserve_arrow_left.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding-left: 1em;
	margin-bottom: 1.5em;
	font-size: 78%;
}
